import initCtx from "@/utils/ctx.js";

export default function () {
	const {utils, Tea} = initCtx(this)

	this.deleteTask = function (taskId) {
		utils.confirm("确定要删除此任务吗？", function () {
			this.$post(".deleteTask")
				.params({
					taskId: taskId
				})
				.refresh()
		})
	}
}